*

!gcc
!gcc/same54p20a_flash.ld
!gcc/same54p20a_sram.ld
!gcc/startup_same54.c
!scripts
!scripts/push.gdb
!scripts/debug.gdb
!scripts/same54p20a.cfg
!scripts/bmdebug.gdb
!scripts/bmpush.gdb
!.gitignore
!system_same54.c
!Makefile
